Atlassian JIRA CVE-2017-18100 Cross Site Scripting Vulnerability

Bugtraq ID: 103729
Class: Input Validation Error
CVE: CVE-2017-18100
Remote: Yes
Local: No
Published: Apr 10 2018 12:00AM
Updated: Apr 10 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Atlassian JIRA 7.8
Atlassian JIRA 7.7
Atlassian JIRA 7.6.3
Atlassian JIRA 7.6.2
Atlassian JIRA 7.5.3
Atlassian JIRA 7.4.4
Atlassian JIRA 7.4.2
Atlassian JIRA 7.3
Atlassian JIRA 7.2.12
Atlassian JIRA 7.2.1
Atlassian JIRA 7.2
Atlassian JIRA 7.1.10
Atlassian JIRA 7.1.9
Atlassian JIRA 7.1.8
Atlassian JIRA 7.1.7
Atlassian JIRA 7.1.6
Atlassian JIRA 7.1.5
Atlassian JIRA 7.1.4
Atlassian JIRA 7.1.2
Atlassian JIRA 7.1.1
Atlassian JIRA 7.1
Atlassian JIRA 7.0.11
Atlassian JIRA 7.0.4
Atlassian JIRA 7.0.3
Atlassian JIRA 7.6.1
Atlassian JIRA 7.6.0
Atlassian JIRA 7.2.2
Not Vulnerable: Atlassian JIRA 7.9
Atlassian JIRA 7.8.1


 

Privacy Statement
Copyright 2010, SecurityFocus